@charset "UTF-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.bgsite {
	background-image: url(images/site/bg-site.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
.textheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #414141;
	letter-spacing: 1px;
	text-align: justify;	
}
.textmain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	letter-spacing: 1px;
	text-align: justify;	
}
.textaboutus {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5B5B5B;
	letter-spacing: 1px;
	text-align: justify;	
}
.textfooter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #00AFEF;
}
.textfooter2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #21285F;
}
a.footer:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	color: #00AFEF;
	text-decoration: none;
}
a.footer:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	color: #00AFEF;
	text-decoration: none;
}
a.footer:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	color: #21285F;
	text-decoration: none;
}
.bgaboutus {
	background-image: url(images/site/about-us-image.jpg);
	background-repeat: no-repeat;
}

.textquotereqest {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #5B5B5B;
	letter-spacing: 1px;
	text-align: justify;
}

.textquoterequestblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #06ABEA;
	list-style-image: url(images/site/list-arrow.jpg);
}
.list {
	list-style-image: url(images/site/list-arrow.jpg);
}
.textfineprint {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #414141;
}
a.linkrequestquote:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	color: #414141;
	letter-spacing: 1px;
	text-decoration: none;
}linkrequestquote:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	color: #414141;
	text-decoration: none;
}
a.linkrequestquote:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	color: #21285F;
	letter-spacing: 1px;
	text-decoration: none;
}